import React from 'react';
export default function CallSplit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M470-212v-263L234-710v145h-22v-183h184v22H250l242 241v273zm79-322-15-16 176-176H565v-22h183v183h-22v-145z" })));
}
